BaseDir "/var/run/collectd"
Include "/etc/collectd/conf.d"
PIDFile "/var/run/collectd.pid"
PluginDir "/usr/lib/collectd"
TypesDB "/usr/share/collectd/types.db"
Interval 30
ReadThreads 2


LoadPlugin iptables

LoadPlugin wireless

LoadPlugin processes

LoadPlugin interface
<Plugin interface>
	IgnoreSelected false
	Interface "br-lan"
	Interface "3g-3G"
	Interface "eth1"
	Interface "br-ff"
</Plugin>

LoadPlugin tcpconns
<Plugin tcpconns>
	ListeningPorts false
	LocalPort 22
	LocalPort 80
</Plugin>

LoadPlugin rrdtool
<Plugin rrdtool>
	DataDir "/tmp"
	RRARows 100
	RRASingle true
	RRATimespan 600
	RRATimespan 3600
	RRATimespan 86400
	RRATimespan 604800
	RRATimespan 2678400
	RRATimespan 31622400
</Plugin>

LoadPlugin cpu

LoadPlugin exec
<Plugin exec>
	Exec "nobody" "/usr/bin/stat-input-olsr"
	NotificationExec "nobody" "/usr/bin/stat-output-syslog"
</Plugin>

LoadPlugin load

